.annualReport_page .banner {
  width: 100%;
  position: relative;
}
.annualReport_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.annualReport_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.annualReport_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.annualReport_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.annualReport_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.annualReport_page .module_1 {
  padding: 0.72rem 0 1.17rem 0;
}
.annualReport_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.annualReport_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.annualReport_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.annualReport_page .module_1 .mod_container .mod_cont {
  padding-top: 0.49rem;
}
.annualReport_page .module_1 .mod_container .mod_cont ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0.7rem 0.58rem;
}
.annualReport_page .module_1 .mod_container .mod_cont ul li {
  width: 4.9rem;
}
.annualReport_page .module_1 .mod_container .mod_cont ul li h4 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #232323;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.annualReport_page .module_1 .mod_container .mod_cont ul li .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-top: 0.15rem;
  margin-bottom: 0.24rem;
}
.annualReport_page .module_1 .mod_container .mod_cont ul li .img_box {
  width: 100%;
  height: 6.88rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.annualReport_page .module_1 .mod_container .mod_cont ul li .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 6.88rem;
}
@media screen and (max-width: 992px) {
  .annualReport_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .annualReport_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .annualReport_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .annualReport_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .annualReport_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .annualReport_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .annualReport_page .module_1 {
    padding: 0.4rem 0.16rem 0.3rem;
    background-size: 100% 100%;
  }
  .annualReport_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .annualReport_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
    margin-bottom: 0.12rem;
  }
  .annualReport_page .module_1 .mod_container .mod_cont {
    padding-top: 0.08rem;
  }
  .annualReport_page .module_1 .mod_container .mod_cont ul {
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0.22rem;
  }
  .annualReport_page .module_1 .mod_container .mod_cont ul li {
    width: 100%;
  }
  .annualReport_page .module_1 .mod_container .mod_cont ul li h4 {
    font-size: 0.16rem;
  }
  .annualReport_page .module_1 .mod_container .mod_cont ul li .line {
    border-width: 0.01rem;
    margin-top: 0.1rem;
    margin-bottom: 0.15rem;
  }
  .annualReport_page .module_1 .mod_container .mod_cont ul li .img_box {
    width: 100%;
    height: auto;
  }
  .annualReport_page .module_1 .mod_container .mod_cont ul li .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
}
